Bug 2020601 - (release-4.8) Insights Operator archives include sensitive customer data in status and in the last-applied-configuration annotation
Summary: (release-4.8) Insights Operator archives include sensitive customer data in s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: Tomas Remes
QA Contact: Joao Fula
URL:
Whiteboard:
Depends On: 2017759
Blocks: 2022637
TreeView+ depends on / blocked
 
Reported: 2021-11-05 11:17 UTC by OpenShift BugZilla Robot
Modified: 2021-11-23 11:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2022637 (view as bug list)
Environment:
Last Closed: 2021-11-23 11:33:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 536 0 None open [release-4.8] Bug 2020601: Anonymize the ImageRegistry storage information also in status 2021-11-11 15:15:45 UTC
Red Hat Product Errata RHBA-2021:4716 0 None None None 2021-11-23 11:33:50 UTC

Comment 6 errata-xmlrpc 2021-11-23 11:33:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4716


Note You need to log in before you can comment on or make changes to this bug.